Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 20-09OL, UID# 9756
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Temporary

Entrance

Entrance Type: Field Access
When is the entrance needed by:
08/13/2020

Location

Direction from road: N
County Road No.: 18 or 28th Ave. N
specific road, landmark, or intersection: End of Co. Rd. 18 and Hwy 9
Direction from specific road, landmark, or intersection: E
Miles: 0.01
Mapped Location:
Present number of driveways:
2
Distance from nearest driveway (enter 0 if N/A): 50 feet 0 inches

Applicant

Applicant:
Name:
Ryan Zimmerman
Phone:
(701371 - 4981
Email:
zimm224@gmail.com
Address:
3054 7th Ave N
Moorhead MN 56560

Property Owner

Property Owner:
Name:
CASE AGRICULTURAL PROPERTIES LP
Phone:
(701371 - 4981
Address:
N3581 STEBBINS RD
POYNETTE WI 53955

Contractor

Contractor:
Name:
Ryan Zimmerman
Phone:
(701371 - 4981
Address:
3054 7th Ave N
Moorhead MN 56560

Work Description

Work Description:
Ditch cleaning in the South side of spring Prairie 28, N side of 28th Ave.  Roughly 1000ft of cleaning out cattails and wash dirt, and fix culvert for field access.  Need to get it to drain toward HWY 9.  I have the permit to clean the HWY 9 ditch also and want to do this at the same time.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9309 (08/06/2020)

Charge Cost Quantity Total
Non-Taxable
added 08/06/2020 8:49 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 08/06/2020$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantRyan Zimmerman - 08/06/2020 8:49 AM
13b419d8101ae8f10b9c6ca3e2942546
bf6a4775f69ef6e24e05b07d18a4178c
 
#1 Engineering TechnicianJustin P. Sorum - 08/18/2020 7:24 AM
bd05d7216db8bdc614989ab8b19799e0
29f3a789066bf654b1bc728b4f94d0b5
 
#2 County EngineerDavid L. Overbo - 08/27/2020 12:08 PM
d22bc6b56e5dd2d651b14e07ee23bc0e
8367bf3357e977ac93c47dff8d8cea54
 
Permit has been approved. All signatures have been obtained.
 
Powered by